IF NOT EXISTS
	(
		SELECT 
			* 
		FROM 
			SysObjects O 
				INNER JOIN SysColumns C ON O.ID=C.ID
		WHERE 
			ObjectProperty(O.ID,'IsUserTable')=1 
			AND 
			O.Name='tbUser'
			AND 
			C.Name='UserType'
	)
	BEGIN
		ALTER TABLE [dbo].[tbUser] 
			ADD	[UserType] [char] (1) NOT NULL DEFAULT 'U'
	END
GO