IF NOT EXISTS
	(
		SELECT 
			* 
		FROM 
			tbSecretType
		WHERE 
			tbSecretType.SecretTypeName = 'Pin'
	)
BEGIN
	SET IDENTITY_INSERT [dbo].[tbSecretType] ON

	INSERT INTO [dbo].[tbSecretType] (
		[SecretTypeId]
		,[SecretTypeName]
		,[ConcurrencyID]
		)
	SELECT 3, 'Pin'		, 'AF740C45-CE74-4be8-B246-8BB26EA6EE07'
	SET IDENTITY_INSERT [dbo].[tbSecretType] OFF
	
	SET IDENTITY_INSERT [dbo].[tbSecretField] ON
	INSERT INTO [dbo].[tbSecretField] (
		[SecretFieldId]
		,[SecretFieldName]
		,[SecretFieldDisplayName]
		,[SortOrder]
		,[SecretTypeID]
		,[Required]
		,[DataType]
		,[MustEncrypt]
		,[IsPassword]
		,[ConcurrencyID]
		)
	SELECT 9, 'PinCode', 'Pin Code', 1, 3, 1, 'string' 		,1, 1, '1F9BE53E-C20A-4d61-A6E6-5D29E64F1117' UNION
	SELECT 10, 'Notes'   , 'Notes', 2, 3, 0, 'string'		,0, 0, '0a9BE53E-4d61-A6E6-C20A-6b4cffc5c932'
	SET IDENTITY_INSERT [dbo].[tbSecretField] OFF
END
