<%@ Register TagPrefix="custom" Namespace="Thycotic.ihawu.Web.customcontrols" Assembly="Thycotic.ihawu.Web" %>
<%@ Register TagPrefix="ihawu" Namespace="Thycotic.ihawu.Web" Assembly="Thycotic.ihawu.Web" %>
<%@ Register TagPrefix="thycotic" Namespace="Thycotic.Foundation.WebControls" Assembly="Thycotic.Foundation.WebControls" %>
<%@ Page language="c#" Codebehind="SecretTypeEditPasswordChanging.aspx.cs" AutoEventWireup="false" Inherits="Thycotic.ihawu.Web.SecretTypeEditPasswordChanging" %>
<ihawu:masterpage id="masterPage" runat="server">
<custom:NewDialog id="SecretTypeEditPasswordChangingDialog" caption="Secret Type Edit Password Changing" runat="server">
	<thycotic:BusinessValidator id="PasswordTypeValidator" runat="server" ErrorMessage="Can't choose same secret field more than once." />
	<table>
		<tr>
			<td>
				<thycotic:fieldlabel Text="Password Type to use" id="PasswordTypeToUseFieldLabel" runat="server" />
			</td>
			<td>
				<thycotic:dropdownlist id="PasswordTypeDropDown" runat="server"  autopostback="true" />
			</td>	
		</tr>

		<thycotic:Repeater id="PasswordTypeFieldsRepeater" runat="Server">
			<itemtemplate>
				<tr>
					<td>
						<thycotic:fieldlabel id="PasswordTypeFieldIdLabel" runat="server" visible="false" />
						<thycotic:fieldlabel id="PasswordTypeFieldLabel" runat="Server" />
					</td>
					<td>	
						<thycotic:dropdownlist id="SecretTypeFieldDropDown" runat="Server"  />
					</td>	
				</tr>
			</itemtemplate>	
		</thycotic:Repeater>

		<tr><td colspan="2">&nbsp;</td></tr>
		<tr>
			<td>
				<thycotic:button id="SaveButton" runat="server" text="Save" />
				<thycotic:button id="CancelButton" runat="server" text="Cancel" />
			</td>	
			<td>&nbsp;</td>
		</tr>
	</table>	
</custom:NewDialog>
</ihawu:masterpage>




