<%@ Page language="c#" Codebehind="SecretView.aspx.cs" AutoEventWireup="false" Inherits="Thycotic.ihawu.Web.SecretView" %>
<%@ Register TagPrefix="ihawu_web" tagname="passwordstrength" src="~/secretusercontrols/PasswordStrength.ascx" %>
<%@ Register TagPrefix="ihawu_web" tagname="secretname" src="~/secretusercontrols/SecretName.ascx" %>
<%@ Register TagPrefix="thycotic" Namespace="Thycotic.Foundation.WebControls" Assembly="Thycotic.Foundation.WebControls" %>
<%@ Register TagPrefix="custom" Namespace="Thycotic.ihawu.Web.customcontrols" Assembly="Thycotic.ihawu.Web" %>
<%@ Register TagPrefix="ihawu" Namespace="Thycotic.ihawu.Web" Assembly="Thycotic.ihawu.Web" %>
<ihawu:masterpage id="masterPage" runat="server">

<custom:NewDialog id="UnauthorizedDialog" runat="server" visible="false">
	<table>
		<tr>
			<td>
				<thycotic:Label runat="Server" id="NotSharedLabel" Text="This secret has not been shared with you,
				if you think you should have access, then please contact the person who sent you this secret and
				ask them to share it with you." />
				<br/><br/><br/>
				<thycotic:button id="UnauthorizedBackButton" runat="server" text="Back" />
			</td>
		</tr>
	</table>
</custom:NewDialog>

<custom:NewDialog id="SecretViewDialog" runat="server">
	<table>
		<tr>
			<td colspan="7">
				<asp:image Visible="false" runat="server" Image="~/images/icons/password.png" ID="Image1"/>
			</td>
		</tr>
		<tr>
			<td class="SecretFieldCell"><thycotic:fieldlabel Text="Secret Name" id="SecretNameFieldLabel" runat="server" /></td>
			<td></td>
			<td><thycotic:HyperLink id="ViewSecretNameHistoryLink" runat="server" Visible="true" Text="View History" ImageUrl="~/images/document_history.gif" /></td>
			<td></td>
			<td>
			<thycotic:requiredfieldvalidator id="SecretNameRequiredFieldValidator" runat="server" ControlToValidate="SecretNameTextBox" ErrorMessage="Please enter a Secret Name." />
			<thycotic:BusinessValidator id="SecretNamePatternBusinessValidator" runat="server" ControlToValidate="SecretNameTextBox" />
			</td>
			<td><thycotic:textbox id="SecretNameTextBox" runat="server" HtmlEncodeWhenReadOnly="true" CssClass="SecretViewTextBox" /></td>
		</tr>
		<asp:placeholder id="SecretItemControl" runat="server" />
		<tr>
			<td class="SecretFieldCell"><thycotic:fieldlabel Text="Folder" id="SecretFolderFieldLabel" runat="server" /></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td>
				<thycotic:dropdownlist id="SecretFolderDropDown" style="width:250px;" runat="server" />
			</td>
		</tr>
		<tr runat="server" id="ExpirationDaysRow" >
			<td class="SecretFieldCell"><thycotic:fieldlabel id="ExpirationDaysFieldLabel" Text="Expiration" runat="server" /></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td>
				<thycotic:label id="ExpirationDaysLabel" runat="server" />
			</td>
		</tr>
		<tr runat="server" id="FavoriteTableRow">
			<td class="SecretFieldCell"><thycotic:fieldlabel Text="Favorite?" id="FavoriteFieldLabel" runat="server" /></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td>
				<thycotic:CheckBox id="SecretFavoriteCheckBox" runat="server" AutoPostBack="true" />
			</td>
		</tr>
		<tr runat="server" id="AutoChangeTableRow">
			<td class="SecretFieldCell"><thycotic:fieldlabel Text="AutoChange?" id="AutoChangeFieldLabel" runat="server" /></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td>
				<custom:ReadOnlyCheckBox id="AutoChangeCheckBox" runat="server" />
			</td>
		</tr>
	</table>
	<br/><br/>
	<asp:panel id="BackOrEditButtonsPanel" runat="server">
		<thycotic:button id="BackToSearchResultsButton" runat="server" text="Back" visible="true" />
		<thycotic:button id="EditSecretButton" runat="server" text="Edit" />
		<thycotic:button id="ShareButton" runat="server" text="Share" />
		<thycotic:button id="ViewHistoryButton" runat="server" text="View Audit" />
	</asp:panel>
		
	<asp:panel id="SaveOrCancelButtonsPanel" runat="server">
		<thycotic:button id="SaveEditButton" runat="server" text="Save" />
		<thycotic:button id="SaveAndShareButton" runat="server" text="Save and Share" />
		<thycotic:button id="CancelEditButton" runat="server" text="Cancel" />
	</asp:panel>
		
	<thycotic:businessvalidator runat="server" id="NameRequiredBusinessValidator" />
	
</custom:NewDialog>
<div runat="server" id="SecretFieldDescription"></div>

</ihawu:masterpage>
