<%@ Page language="c#" Codebehind="Users.aspx.cs" AutoEventWireup="false" Inherits="Thycotic.ihawu.Web.Users" %>
<%@ Register TagPrefix="ihawu" Namespace="Thycotic.ihawu.Web" Assembly="Thycotic.ihawu.Web" %>
<%@ Register TagPrefix="thycotic" Namespace="Thycotic.Foundation.WebControls" Assembly="Thycotic.Foundation.WebControls" %>
<%@ Register TagPrefix="ihawu_web" tagname="NumberOfUsersLicenses" src="~/usercontrols/NumberOfUsersLicenses.ascx" %>
<%@ Register TagPrefix="custom" Namespace="Thycotic.ihawu.Web.customcontrols" Assembly="Thycotic.ihawu.Web" %>
<ihawu:masterpage id="masterPage" runat="server">

	<custom:NewDialog id="UsersDialog" runat="server" visible="true" Caption="Users">
		<ihawu_web:NumberOfUsersLicenses id="NumberOfUsersLicenses1" runat="server" />
		<br/>
		<thycotic:datagrid id="UserListDataGrid" runat="server" itemsname="Users" >
			<columns>
				<asp:templatecolumn sortexpression="UserName" headertext="User Name">
					<itemtemplate>
						<thycotic:hyperlink runat="server" id="UserNameLink">
							<thycotic:label id="UserNameLabel" runat="server" />
						</thycotic:hyperlink>
					</itemtemplate>
				</asp:templatecolumn>		
				<asp:templatecolumn  headertext="Name">
					<itemtemplate>
						<thycotic:label id="NameLabel" runat="server" />
					</itemtemplate>
				</asp:templatecolumn>
				<asp:templatecolumn sortexpression="UserType" headertext="Type">
					<itemtemplate>
						<thycotic:label id="UserTypeLabel" runat="server" />
					</itemtemplate>
				</asp:templatecolumn>
				<asp:templatecolumn sortexpression="EmailAddress" headertext="Email Address">
					<itemtemplate>
						<thycotic:label id="EmailAddressLabel" runat="server" />
					</itemtemplate>
				</asp:templatecolumn>
				<asp:templatecolumn sortexpression="Enabled" headertext="Enabled">
					<itemtemplate>
						<thycotic:label id="EnabledLabel" runat="server" />
					</itemtemplate>
				</asp:templatecolumn>
				<asp:templatecolumn sortexpression="DomainId" headertext="Domain">
					<itemtemplate>
						<thycotic:label id="ActiveDirectoryLabel" runat="server" />
					</itemtemplate>
				</asp:templatecolumn>
				<asp:templatecolumn sortexpression="TwoFactor" headertext="Two Factor">
					<itemtemplate>
						<thycotic:label id="TwoFactorLabel" runat="server" />
					</itemtemplate>
				</asp:templatecolumn>
				<asp:templatecolumn sortexpression="Created" headertext="Created">
					<itemtemplate>
						<thycotic:label id="CreatedLabel" runat="server" />
					</itemtemplate>
				</asp:templatecolumn>
				<asp:templatecolumn sortexpression="LastLogin" headertext="Last Login">
					<itemtemplate>
						<thycotic:label id="LastLoginLabel" runat="server" />
					</itemtemplate>
				</asp:templatecolumn>
			</columns>
		</thycotic:datagrid>
		<thycotic:CheckBox runat="server" id="ShowInactiveUsersCheckBox" AutoPostBack="true" Text="Show Inactive Users" />

		<p style="margin:20px 0 0 0"></p>
		<thycotic:button id="AdminButton" runat="server" text="Back"/>
		<thycotic:button id="CreateNewUserButton" text="Create New" runat="server" />
	</custom:NewDialog>
</ihawu:masterpage>